#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-DLrUqTF8o9y1B8TCsQmg9U
key:                  yesod-form-1.7.6-DLrUqTF8o9y1B8TCsQmg9U
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  898caeee9389f1b5eef22a16c8c79f8a
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-DLrUqTF8o9y1B8TCsQmg9U
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-JHL0HJJ6Bi0ElukDz8mu1V
    blaze-markup-0.8.3.0-E4qAnXtaSD3IuxmDJrbUfV
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    email-validate-2.3.2.21-7R0jIKIQ3WxLCSaJKiVJrt
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    persistent-2.14.5.1-KhbkSyNaqPm89TjpdBc0YO
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr
    shakespeare-2.1.0.1-6C5jkcTdC2N5cNHtILabXP text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2 wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    xss-sanitize-0.3.7.2-FVyju0otrRqH1YWdWReVr2
    yesod-core-1.6.26.0-G7IclMtaVvw2azuSLXZ7Q5
    yesod-persistent-1.6.0.8-C4Mo7M5gr6uCK8ujz3bJ55

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

